.center {
  text-align: center;
  list-style-position: inside;
  font-size: 35px;
}
.center2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
 }
hr {
  display: block; 
  border-top: 5px solid #ccc;
  margin: 1em 0; 
  border-color: DDEEDF;
}
h1 {
  font-size: 60px;
  color: #1E184B;
  font-family: Courier New;
  align: center;
}
.parallax {
  color: blue;
  background-image: url(mainphoto.jpg);

  height: 650px;

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  }
.parallax2 {
  color: blue;
  background-image: url(Biotechnologist.jpg);

  height: 650px;

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax3 {
  color: blue;
  background-image: url(physics.jpg);

  height: 650px;

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax4 {
  color: blue;
  background-image: url(chemic.jpg);

  height: 650px;

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax5 {
  color: blue;
  background-image: url(astronomy.jpg);

  height: 650px;

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
body{
	font-size: 30px;
	color: black;
	font-family: "times";
}
.main2{
  font-size: 25px;
  text-align: center;
  font-family: Verdana;
  color: #1E184B;
  text-shadow: 0.5px 0.5px #F0F0F0;
}


a:link{
font-size:30pt;
color:#1E184B;
}
a:visited{
font-size:30pt;
color:#1E184B;
}
a:hover{
font-size:30pt;
color: #47445C ;
}

g{
font-size:19pt;
color:#F0F0F0;
}
g:hover{
font-size:19pt;
color: #47445C ;
}